Subject: Re: EOL Passwords
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 31 Jul 2000 02:39:00 -0700 (PDT)

Mark and I are both unable to attend at that time. 

Can we reschedule for either 11:00 or after 3:30 Houston time?

I assume also that Andrea will attend. I would very much like her input, as I 
understand she is the one who raised the enforceability issue.

Dave

Patrick Hansen
07/31/2000 09:02 AM
To: Mark Taylor@ECT, David Forster/Corp/Enron@Enron
cc: Andrea Calo/SA/Enron@Enron, Fabian Valle/SA/Enron@Enron, Jeff 
Kabel/SA/Enron@Enron, Michael Guerriero/SA/Enron@Enron 

Subject: EOL Passwords

Mark and Dave,

 Last week, we met with a local "Certifying Company" called GIRE. Their 
service is based on the "Asymmetric Password Method" . We believe that using 
their services in the process of granting passwords to our local clients will 
contribute significantly to the enforceability of our transactions from a 
legal stand point. We would like to discuss this issue with both of you to 
determine if it is worth while to consider this alternative.
Is everyone available at 12:00 noon Buenos Aires, 10:00 am Houston?. Please 
confirm.

Regards

Patrick